#img {
    margin: 5px;
}

.map-container {
    margin-bottom: 4px;
}

#description_content {
    margin: 5px 0;
}

.modal.large-map {
    padding: 0 !important;
}


.large-map  .modal-content,
.large-map  .modal-dialog,
.large-map  .modal-body,
.large-map  .bootstrap-dialog-body,
.large-map  .bootstrap-dialog-message
{
    width: 100%;
    height: 100%;
    margin: 0 !important;
    border-radius: 0 !important;
    background-color: #fff;
}

.large-map .modal-header {
    border-radius: 0 !important;
}

.large-map .modal-footer {
    background-color: #ddd;
}

@media screen and (max-width: 653px) {
    .large-map  .modal-body {
        padding: 0px !important;
    }
}

#org-images {
    position: relative;
}

.gallery-container .box-header {
    padding-left: 18px !important;
}

#gallery-links .thcon {
    margin:15px 0;
    text-align: center;
}